RubyGems Navigation menu

opal-sprockets 1.0.2

Sprockets support for Opal.

Versions:

  1. 1.0.3 - December 24, 2021 (18 KB)
  2. 1.0.2 - August 24, 2021 (18 KB)
  3. 1.0.1 - July 28, 2021 (18 KB)
  4. 1.0.0 - February 19, 2021 (18 KB)
  5. 0.4.9.1.0.3.7 - September 10, 2020 (16.5 KB)
Show all versions (28 total)

Runtime Dependencies (3):

  • opal >= 1.0, < 2.0
  • sprockets ~> 4.0
  • tilt >= 1.4
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Elia Schito, Adam Beynon

    SHA 256 checksum:

    168aa2d2efa92f1864a55ccfe7b630b1db3041b837db95ea0fcd04f27a2f8209

    Total downloads 117,559

    For this version 2,239

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5, < 3.1

    Links: